--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: What currency have we been dealing with
full_name: ActiveMerchant::Billing::Integrations::Paypal::Notification#currency
is_singleton: false
name: currency
params: ()
visibility: public
